@charset "utf-8";
/* CSS Document */



#site-box {
	margin-left:auto;
	margin-right:auto;
    width :1150px;
 }


#a-box {
           width: 1150px;    }


#b-box {
	float: left;
	width: 50px;
	color: #C30D23;
 }


#c-box {background-image:url(top page/background.jpg);
	float: right;
	width: 1100px;
	}
	
#d-box {
	
	width: 1150px;
 }
